@charset "utf-8";
/* Main Style Sheet */

/* ### Text & hyperlink styling ### */
html, body {
	width:100%;
	height:100%;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

a {
	color:#900;
	text-decoration:none;
}

a:hover {
	color:#000;
}

#wrap {
	min-width:1000px;
	position:relative;
	min-height:100%;
	margin:0 auto;
	margin-bottom:-50px;
}

h1, h2, h3 {
	font-family:Kabel_Book_BT, Arial, Helvetica, sans-serif;
	padding-bottom:0px;
}

h1{
	background-color:#900;
	margin:-6px !important;
	padding:5px;
	padding-left:10px;
	color:#FFF;
}

#h-quote {
	background-color:#900;
	margin:-6px;
	padding:3px;
	padding-left:6px;
	color:#FFF;
}
	
@font-face {
	font-family:Kabel_Book_BT;
	src: url('fontfiles/Kabel_Book_BT.ttf');
}

.highlight {
	font-weight:bold;
	color:#900;
}

.errorText {
	color:#900;
}

/* # Navigation bar # */
#nav-bar {
	width:auto;
	height:auto;
	padding:10px 5px;
}

ul#nav {
	list-style-type:none;
	margin:auto;
	padding:0px;
	font-size:18px;
	text-align:center;
}

ul#nav li {
	display:inline;
}

ul#nav li:first-child a {
	border-top-left-radius:15px;
	border-bottom-left-radius:15px;
}

ul#nav li:last-child a {
	border-top-right-radius:15px;
	border-bottom-right-radius:15px;
}

ul#nav li a {
	padding:10px 20px;
	margin:-3px;
	border:1px solid #000;
	border-left:none;
	border-right:none;
	background-color:#666;
	color:#FFF;
	text-decoration:none;
	text-align:center;
}

ul#nav li a:hover{
	background-color:#333;
	color:#FFF;
}

ul#nav li a.contactus {
	/* background-color:#090; */
}

/* ### Base page structure ### */
#header {
	position:relative;
	width:100%;
	height:auto;
	padding-bottom:10px;
}

#main {
	width:1000px;
	margin: 0 auto;
	position:relative;
	padding-top:10px;
}

#logo {
	display:block;
	width:auto;
	height:inherit;
	max-width:500px;
	max-height:200px;
	margin-left:auto;
	margin-right:auto;
}

#quote {
	float:left;
	width:230px;
	height:auto;
	vertical-align:middle;
	padding:5px;
	margin: 0px 15px;
	background-color:#CCC;
	border:1px solid #CCC;
	box-shadow: 4px 4px 2px #999999;
}

#content {
	float:left;
	width:450px;
	height:auto;
	min-height:600px;
	padding:5px;
	background-color:#CCC;
	border:1px solid #CCC;
	box-shadow: 4px 4px 2px #999999;
}

.twitter-timeline {
	float:right;
	width:250px;
	height:300px;
	max-width:25% !important;
}

.fb-like-box {
	float:right;
	width:250px;
	height:auto;
	max-width:25% !important;
	height:250px;
	padding-top:10px;
}

/* ### Footer ### */
.clearfooter {
	height: 100px;
	clear: both;
}

#footer {
	position:relative;
	height:50px;
	border-top:solid 1px #000;
	background-color:#900;
	color:#FFF;
}

#footer-content {
	width:1000px;
	margin:auto;
}

#footer-certified {
	float:left;
}

#footer-contact {
	float:right;
}
td {
	width:150px;
}

/* ### Forms ### */
#exit {
	float:right;
	padding:3px;
}

#exit:hover{
	padding:2px;
	border:solid 1px #FFF;
	}

input, select {
	width:95%;
	height:auto;
	max-width:440px;
	border::solid 1px #666;
}

input#submit {
	float:right;
	width:100px !important;
	height:35px;
}

textarea {
	width:95%;
	max-width:440px;
	height:250px;
	border::solid 1px #666;
}